onEvent('recipes', (event) => {
    event.shaped('artifacts:scarf_of_invisibility', ['AAA', 'BCD', 'EEE'], {
        A: 'minecraft:cyan_wool',
        B: 'cyclic:charm_invisible',
        C: 'curios:amulet',
        D: Item.of('minecraft:potion', '{Potion:"minecraft:long_invisibility"}'),
        E: 'minecraft:light_blue_wool'
    }).id('kubejs:artifacts/scarf_of_invisibility')
})